
Application: gvSIG desktop - gvSIG bugs #1305
visible/invisible fields setting (table properties) doesn't persists
10/23/2012 02:08 PM - Vicent Domenech

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document table
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
New table
Load  concejos.navarra.dbf (from http://downloads.gvsig.org/download/geodata/tables/DBF/concejos.navarra.zip)
Click on properties table in Table properties window
Put invisible all columns with out one.
Save the project
Close gvSIG
Open again the same project (Test of persistence)
Now, the columns that we deactivated before are activated

History
#1 - 10/24/2012 09:31 AM - Vicent Domenech

Having the same problem with mySQL and postGIS table conected to Sercarlin

#2 - 10/24/2012 10:31 AM - Vicent Domenech

This ticket can be related with #1309

#3 - 10/24/2012 11:03 AM - Manuel Madrid
- Subject changed from After deactivated columns of tables, close project, open it again and they are not activated to visible/invisible fields setting 
(table properties) doesn't persists
- Priority changed from Immediate to Normal

#4 - 12/07/2012 01:47 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#5 - 12/12/2012 11:57 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#6 - 01/03/2014 01:01 PM - Juan Lucas Domínguez
- Status changed from New to Invalid
http://downloads.gvsig.org/download/geodata/tables/DBF/concejos.navarra.zip


I have opened this as a feature request #2175

#7 - 01/13/2014 08:55 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel
